-- 基础信息
base_info = {
	group_id = 133008693
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	-- 无掉落，2.4狸猫活动
	{ config_id = 693001, monster_id = 28020308, pos = { x = 1028.999, y = 316.805, z = -1129.648 }, rot = { x = 0.000, y = 265.144, z = 0.000 }, level = 30, drop_id = 1000100, disableWander = true, climate_area_id = 1, area_id = 10 },
	-- 无掉落，2.4狸猫活动
	{ config_id = 693002, monster_id = 28020308, pos = { x = 1008.785, y = 316.173, z = -1131.847 }, rot = { x = 0.000, y = 78.959, z = 0.000 }, level = 30, drop_id = 1000100, disableWander = true, climate_area_id = 1, area_id = 10 },
	-- 无掉落，2.4狸猫活动
	{ config_id = 693003, monster_id = 28020308, pos = { x = 1021.271, y = 316.115, z = -1122.678 }, rot = { x = 0.000, y = 76.323, z = 0.000 }, level = 30, drop_id = 1000100, disableWander = true, climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 693001, 693002, 693003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
